LMS migration issue

Unanswered Question
Oct 21st, 2008

Hi,

when migrating LMS from 2.6 to 3.0 (local migration), is it necessary to update the license or the installation detects automatically the old license installed in the 2.6 version?

Many thanks.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 3 (1 ratings)
Loading.
cmartinvalle Tue, 10/21/2008 - 05:08

Hi,

thank you very much.

The matter is that we have a license for an unlimited number of devices and it's installed in the LMS 2.6

When we upgrade to the 3.0, is that a valid license or do we have to upgrade this license too?

Regards.

Actions

This Discussion